<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Reasons</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text10.html">Back</a> <a href="text12.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img11.html">Graphics</a></center><br>
<h1>Other Reasons</h1><p>
<ul><li><h2>Don't care about that? Other practical reasons</h2>
<li><h2>In order to develop the best Debian system possible we need to be efficient</h2>
<ul><li>need stable API/ABIs
<li>Spend time developing, not debugging &quot;quirks&quot;
<li>Need to develop in a timely manner, shouldn't have to deal have to deal with unstable unless wanted
<li>need applications to continue to work into the future without maintenance
</ul></ul><br>
<h3>Notes:</h3>
</body>
</html>